## php-horde-image 1.0.9

=== debian/changelog ===
php-horde-image (1.0.9-1) unstable; urgency=low

  * Horde_Image package
  * Initial packaging (Closes: #657361)
  * Copyright file by Soren Stoutner and Jay Barksdale

 -- Mathieu Parent <sathieu@debian.org>  Sun, 12 Feb 2012 14:59:01 +0100
