## php-horde-image 2.0.4

=== debian/changelog ===
php-horde-image (2.0.4-2) unstable; urgency=low

  * Use pristine-tar

 -- Mathieu Parent <sathieu@debian.org>  Thu, 06 Jun 2013 09:21:28 +0200

php-horde-image (2.0.4-1) unstable; urgency=low

  * New upstream version 2.0.4

 -- Mathieu Parent <sathieu@debian.org>  Sun, 07 Apr 2013 15:56:14 +0200
