## php-horde-image 2.0.5

=== debian/changelog ===
php-horde-image (2.0.5-1) unstable; urgency=low

  * New upstream version 2.0.5

 -- Mathieu Parent <sathieu@debian.org>  Sun, 11 Aug 2013 12:52:56 +0200
