## php-horde-image 2.3.2

=== debian/changelog ===
php-horde-image (2.3.2-1) unstable; urgency=medium

  * Remove XS-Testsuite header in d/control
  * Update gbp.conf
  * New upstream version 2.3.2

 -- Mathieu Parent <sathieu@debian.org>  Mon, 10 Aug 2015 00:30:46 +0200

php-horde-image (2.3.1-1) unstable; urgency=medium

  * Update Standards-Version to 3.9.6, no change
  * New upstream version 2.3.1

 -- Mathieu Parent <sathieu@debian.org>  Mon, 04 May 2015 21:40:32 +0200
