## php-horde-image 2.3.4

=== debian/changelog ===
php-horde-image (2.3.4-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.7, no change
  * Use secure Vcs-* fields
  * Rebuild with newer pkg-php-tools for the PHP 7 transition
  * Replace php5-* by php-* in d/tests/control

 -- Mathieu Parent <sathieu@debian.org>  Sun, 13 Mar 2016 16:06:48 +0100

php-horde-image (2.3.4-1) unstable; urgency=medium

  * New upstream version 2.3.4

 -- Mathieu Parent <sathieu@debian.org>  Wed, 03 Feb 2016 22:57:29 +0100

php-horde-image (2.3.3-2) unstable; urgency=medium

  * Upgaded to debhelper compat 9
  * copyright: Fix wildcard-matches-nothing-in-dep5-copyright

 -- Mathieu Parent <sathieu@debian.org>  Fri, 23 Oct 2015 07:03:38 +0200

php-horde-image (2.3.3-1) unstable; urgency=medium

  * New upstream version 2.3.3

 -- Mathieu Parent <sathieu@debian.org>  Thu, 17 Sep 2015 04:22:19 +0200
