=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: extra
 Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
-Build-Depends: debhelper (>= 8.0.0), pkg-php-tools, pear-horde-channel
-Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9), pkg-php-tools, pear-horde-channel
+Standards-Version: 3.9.7
 Homepage: http://www.horde.org/
-Vcs-Git: git://anonscm.debian.org/pkg-horde/PEAR/php-horde-image.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-image.git
+Vcs-git: https://anonscm.debian.org/git/pkg-horde/PEAR/php-horde-image.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-image.git
 
 Package: php-horde-image
 Architecture: all
