## php-horde-image 2.3.5

=== debian/changelog ===
php-horde-image (2.3.5-2) unstable; urgency=medium

  * Update Standards-Version to 3.9.8, no change
  * Updated d/watch to use https

 -- Mathieu Parent <sathieu@debian.org>  Wed, 08 Jun 2016 07:51:06 +0200

php-horde-image (2.3.5-1) unstable; urgency=medium

  * New upstream version 2.3.5

 -- Mathieu Parent <sathieu@debian.org>  Sat, 26 Mar 2016 11:45:32 +0100
