## php-horde-image 2.3.6

=== debian/changelog ===
php-horde-image (2.3.6-1+deb9u1) stretch-security; urgency=high

  * CVE-2017-9773: Prevent a denial of service attack by ensuring an infinite
    loop cannot be triggered by a malicious request. (Closes: #865504)
  * CVE-2017-9774: Prevent a remote code execution vulnerability (RCE) that was
    exploitable by a logged-in user sending a maliciously crafted HTTP GET
    request to the image backends. Note that the fix applied upstream has a
    regression in that it ignores the "force aspect ratio" option; see
    <https://github.com/horde/Image/pull/1>. This has been remedied in this
    fix. (Closes: #865505)
  * CVE-2017-14650: Prevent another RCE that was exploitable by a logged-in
    user sending a maliciously crafted GET request specifically to the "im"
    image backend. (Closes: #876400)

 -- Chris Lamb <lamby@debian.org>  Sat, 23 Jun 2018 11:09:57 +0100

php-horde-image (2.3.6-1) unstable; urgency=medium

  * New upstream version 2.3.6

 -- Mathieu Parent <sathieu@debian.org>  Fri, 09 Sep 2016 14:58:40 +0200
