## php-horde-image 2.5.2

=== debian/changelog ===
php-horde-image (2.5.2-1) unstable; urgency=medium

  * New upstream version 2.5.2
    - CVE-2017-14650: remote code execution n _raw() via $index parameter
      (Closes: #876400)

 -- Mathieu Parent <sathieu@debian.org>  Tue, 26 Sep 2017 22:24:21 +0200

php-horde-image (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1
    - CVE-2017-9774: RCE via crafted GET request for authenticated users
      (Closes: #865505)
    - CVE-2017-9773: DoS via crafted URL to the Null image driver (Closes:
      #865504)

 -- Mathieu Parent <sathieu@debian.org>  Sat, 01 Jul 2017 21:37:17 +0200
