=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Horde Maintainers <pkg-horde-hackers@lists.alioth.debian.org>
 Uploaders: Mathieu Parent <sathieu@debian.org>
 Build-Depends: debhelper (>= 9), pkg-php-tools, pear-horde-channel
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.horde.org/
 Vcs-git: https://anonscm.debian.org/git/pkg-horde/PEAR/php-horde-image.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-horde/PEAR/php-horde-image.git
