## php-horde-image 2.5.3

=== debian/changelog ===
php-horde-image (2.5.3-1) unstable; urgency=medium

  * New upstream version 2.5.3

 -- Mathieu Parent <sathieu@debian.org>  Thu, 25 Oct 2018 19:56:16 +0200

php-horde-image (2.5.2-3) unstable; urgency=medium

  * Update Standards-Version to 4.1.4, no change
  * Update Maintainer field

 -- Mathieu Parent <sathieu@debian.org>  Tue, 15 May 2018 10:53:09 +0200

php-horde-image (2.5.2-2) unstable; urgency=medium

  * Update Standards-Version to 4.1.3, no change
  * Upgrade debhelper to compat 11
  * Update Vcs-* fields
  * Use secure copyright format URI
  * Replace "Priority: extra" by "Priority: optional"

 -- Mathieu Parent <sathieu@debian.org>  Thu, 05 Apr 2018 16:07:19 +0200
