## php-horde-image 2.6.0

=== debian/changelog ===
php-horde-image (2.6.0-1) unstable; urgency=medium

  * New upstream version 2.6.0
  * Bump debhelper from old 11 to 12.
  * d/control: Orphaning package (See #942282)

 -- Mathieu Parent <sathieu@debian.org>  Fri, 18 Oct 2019 20:02:58 +0200
