## php-horde-image 2.6.1

=== debian/changelog ===
php-horde-image (2.6.1-2) unstable; urgency=medium

  * d/t/phpunit: Export IMAGE_EXIF_TEST_CONFIG.
  * d/patches: Add 1010_phpunit-8.x+9.x.patch. Fix tests with PHPUnit 8.x/9.x.
  * d/t/control: Add D: libimage-exiftool-perl.
  * d/t/control: Require php-horde-test (>= 2.6.4+debian0-6~).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 13 Sep 2020 17:50:35 +0000

php-horde-image (2.6.1-1) unstable; urgency=medium

  [ Mike Gabriel ]
  * New upstream version 2.6.1
  * d/control: Add to Uploaders: Juri Grabowski.
  * d/control: Bump DH compat level to version 13.
  * d/salsa-ci.yml: Add file with salsa-ci.yml and pipeline-jobs.yml calls.

  [ Juri Grabowski ]
  * d/salsa-ci.yml: enable aptly
  * d/salsa-ci.yml: allow_failure on autopkgtest.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 01 Jul 2020 10:32:31 +0200

php-horde-image (2.6.0-2) unstable; urgency=medium

  * Re-upload to Debian. (Closes: #959297).

  * d/control: Add to Uploaders: Mike Gabriel.
  * d/control: Drop from Uploaders: Debian QA Group.
  * d/control: Bump Standards-Version: to 4.5.0. No changes needed.
  * d/control: Add Rules-Requires-Root: field and set it to 'no'.
  * d/upstream/metadata: Add file. Comply with DEP-12.
  * d/tests/control: Stop using deprecated needs-recommends restriction.
  * d/copyright: Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 07 May 2020 10:20:58 +0200
